/* Configuration des sections de pages */

/* Configuration pour les PCs et tablette en paysage */
@media (min-width: 641px)
{
	.bloc_jour{
		display: block;
		margin: auto;
		width: 98%;
		height: 10vh;
		border: 1px solid yellow;
		margin-top:15px;
	}
	
	.jour_titre{
		display: block;
		margin: auto;
		text-align: center;
		font-size: 2vh;
		width: 98%;
		height: 2.6vh;
	}
	
	.zone_jour{
		display: inline-block;
		margin: auto;
		width: 49%;
		height: 4vh;
	}
	
	.DJ_titre{
		display: inline-block;
		margin: 0;
		font-size: 2vh;
		width: 100%;
		text-align: center;
	}
	
	.affecter_recette{
		display: inline-block;
		font-size: 2vh;
		width: 100%;
		height: 3.8vh;
	}
	
	.zone_jauge{
		display: block;
		position: absolute;
		top: 1vh;
		right: 7vw;
		width: 23vw;
		height: 5vh;
		color: white;
	}
	
	.jauge{
		display: block;
		width: 100%;
		color:white !important;
	}
	
	#popup_plannif, #verrouiller_plannif, #deverrouiller_plannif {
		border: 1px solid white;
		display: block;
		position: absolute;
		background-color: rgba(126,126,0,0.8);
		margin: auto;
		width: 20vw;
		height: 18vh;
		top: 30vh;
		left: 48vw;
	}
	
	.form_habitude{
		display: block;
		margin: auto;
		border: 1px solid white;
		width: 96%;
		height: 15vh;
	}
	
	.menu_deroulant_habitude{
		display: inline-block;
		width: 32.5%;
		margin: auto;
		padding: 10px;
	}
}

/* Configuration pour les téléphones */
@media(max-width: 640px)
{ 
	.bloc_jour{
		display: block;
		margin: auto;
		width: 98%;
		height: 11.5vh;
		border:1px solid yellow;
	}
	
	.jour_titre{
		display: block;
		margin: auto;
		text-align: center;
		font-size: 2vh;
		width: 98%;
		height: 2.6vh;
	}
	
	.zone_jour{
		display: block;
		margin: auto;
		width: 98%;
		height: 4vh;
	}
	
	.DJ_titre{
		display: inline-block;
		margin: 0;
		font-size: 2vh;
		width:15%;
	}
	
	.affecter_recette{
		display: inline-block;
		font-size: 2vh;
		width: 83%;
		height: 3.8vh;
	}
	
	.zone_jauge{
		display: block;
		position: absolute;
		top: 8vh;
		right: 2vw;
		width: 65vw;
		height: 5.8vh;
		color:white;
	}
	
	.jauge{
		display: block;
		width: 100%;
		color:white !important;
		margin:0;
	}
	
	#popup_plannif, #verrouiller_plannif, #deverrouiller_plannif{
		border: 1px solid white;
		display: block;
		position: absolute;
		background-color: rgba(126,126,0,0.8);
		margin: auto;
		width: 50vw;
		height: 20vh;
		top: 30vh;
		left: 25vw;
	}
	
	.form_habitude{
		display: block;
		margin: auto;
		border: 1px solid white;
		width: 96%;
		height: 30vh;
	}
	
	.menu_deroulant_habitude{
		display: block;
		width: 96%;
		margin: auto;
		padding: 10px;
	}
	
	.supprimer_habitude{
		
	}
}

/* Configuration pour smartphone en paysage */
@media (max-device-width:768px) and (orientation: landscape) {
	.bloc_jour{
		display: block;
		margin: auto;
		width: 98%;
		height: 7.6vh;
		border: 1px solid yellow;
		margin-top:15px;
	}
	
	.jour_titre{
		display: block;
		margin: auto;
		text-align: center;
		font-size: 2vh;
		width: 98%;
		height: 2.6vh;
	}
	
	.zone_jour{
		display: inline-block;
		margin: auto;
		width: 49%;
		height: 4vh;
	}
	
	.DJ_titre{
		display: inline-block;
		margin: 0;
		font-size: 2vh;
		width: 10%;
		text-align: center;
	}
	
	.affecter_recette{
		display: inline-block;
		font-size: 2vh;
		width: 87%;
		height: 3.8vh;
	}
	
	.zone_jauge{
		display: block;
		position: absolute;
		top: 3vh;
		right: 3vw;
		width: 23vw;
		height: 5vh;
		color: white;
	}
	
	.jauge{
		display: block;
		width: 100%;
		color:white !important;
	}
	
	#popup_plannif, #verrouiller_plannif, #deverrouiller_plannif {
		border: 1px solid white;
		display: block;
		position: absolute;
		background-color: rgba(126,126,0,0.8);
		margin: auto;
		width: 20vw;
		height: 25vh;
		top: 30vh;
		left: 48vw;
	}
	
	.form_habitude{
		display: block;
		margin: auto;
		border: 1px solid white;
		width: 96%;
		height: 23vh;
	}
	
	.menu_deroulant_habitude{
		display: inline-block;
		width: 32.5%;
		margin: auto;
		padding: 10px;
		font-size: 2.1vh;
	}
}